/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
.view-promoted .row-last .field-content {
  display: block;
}
#zone-postscript h2 { 
  font-size: 18px;
}
#zone-postscript li a { 
  font-size: 12px;
}
.views-field-field-omschrijving { 
  font-size: 12px;
}
#block-search-form {
  position: absolute;
  left: 30%;
  top: 20px;
}
.logo-img {
  top: 0!important;
  left: 15px!important;
}
.lvo-partners li img {
  width: 201px;
}
.page-agenda #zone-content .block-system-main .views-row {
  min-height: 130px;
}
